Error while web access to FWSM

Unanswered Question
Apr 22nd, 2008
User Badges:

Need help to run GUI for FWM.


I am trying to access the FWM module through https but it respond with the following error message:


“Cisco PDM 4.1 for FWSM encountered loading errors. If PDM has informed you about a problem in your setup, please fix the problem and try again” see attached for the graphical display.


1. My FWSM is:

FWSM Firewall Version 2.3(3)2

FWSM Device Manager Version 4.1(1)


FWSM-01 up 2 years 125 days


Hardware: WS-SVC-FWM-1, 1024 MB RAM, CPU Pentium III 1000 MHz

Flash 2.20 TOSHIBA THNCF128MBA @ 0xc321, 20MB



2. my System running with JRE version 1.6.0_03 Java HotSpot(TM) Client VM



thanks




Attachment: 
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
ezsurf0902 Tue, 04/22/2008 - 18:38
User Badges:

Hi Guys, any help?


wonder whether it got to do with the java version?


which Java version support the PDM 4.1? My current Java version is JRE version 1.6.0_03 Java HotSpot(TM) Client VM


thanks

jon.humphries Thu, 04/24/2008 - 10:26
User Badges:

Hi there,


I have had a similar issue it was a while ago. Rollback to 1.4.02 or 1.5.0.1 Java.


Hope this helps.


Jon

Actions

This Discussion